<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 27</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch27" class="titre-chapitre">27</h2>

    <p>— Il a du sang bleu, alors, ton gamin ?</p>
    <p>— Oh, non, la belle-famille, c’est plutôt le genre hauts-fonctionnaires. Sciences Po et compagnie. Polytechnique. ENA. Toute la clique de sa mère tutoyait le pouvoir. Et ils se vouvoyaient entre eux. Ils se la pétaient, faut voir ! Épouser un simple flic représentait une terrible mésalliance. Quand elle est morte, ils ont proposé de financer les obsèques, mais seule ma belle-doche est venue. Le cancer, elle a eu, ma femme ! C’est pas moi qui lui ai refilé la tuberculose, ou la chtouille, ou la gangrène ! Je ne l’ai pas tabassée, non plus, je ne lui ai pas fait prendre de la drogue. J’étais fonctionnaire de police, pas tueur en série. Qu’ils ne veuillent pas me rencontrer et pas me parler, je m’en foutais, mais ils auraient pu prendre des nouvelles du petit, venir le voir. Penses-tu, ils étaient drapés dans leur mépris, leur défiance du peuple.</p>
    <p>— Vous n’avez jamais eu de nouvelles ?</p>
    <p>— Si, c’est bien plus tard qu’on en a eu. Denis avait connu les honneurs de la presse au sujet d’une affaire. Il avait serré un mec retranché chez lui avec un flingue. À l’arrache, sans attendre les renforts, comme il sait faire. Il s’était fait pourrir par son boss mais les habitants du quartier l’avaient fêté comme un héros. Faut dire, l’autre taré avait un arsenal de dingue chez lui, il aurait pu envoyer le pâté de maisons sur la Lune.</p>

    <p>« Du coup, l’un de ses cousins avait pris contact avec lui. Ils l’avaient invité à une fiesta qu’ils font en Normandie, dans la grande maison familiale, tous les ans à la fin de l’été. Tiens, ça doit être pour bientôt. Ils se retrouvent pour refaire le calfatage d’un vieux voilier qu’ils ont reçu en héritage. Le bateau ne sort quasiment plus du port mais il est à l’inventaire des monuments historiques, alors il faut l’entretenir. C’est l’occasion pour tous ces gamins de se voir. Ce sont de bons mômes, pour la plupart, moins cons que leurs aînés, un peu snobs, pas méchants. Ils ont accueilli mon Denis comme l’un des leurs. Ils lui ont offert sa Mini il y a deux ans !</p>

    <p>— Ah oui, on ne peut pas dire qu’ils soient dans la gêne, en effet.</p>
    <p>— Question thune, on n’a pas les mêmes critères, c’est certain. Ils lui prêtent aussi la casbah quand il veut épater une mignonne, l’emmener en week-end, lui faire découvrir les charmes de la Normandie…</p>
    <p>— … sans sortir de la piaule… Pas besoin de me faire un dessin. Et tout ça sans aucune arrière-pensée, tu es bien sûr ?</p>
    <p>— Oh, tu vois le mal partout, toi.</p>
  </body>
</html>
